Subject: Ticket Assigned - RET
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Mar 2021 20:06:21 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RET ziena                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ziena Bot:  Hi Ziena ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +201554598130            11:55 PM, 20th Mar                   Mohammed                   Hi Ziena, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           11:56 PM, 20th Mar                   Mohammed                   Could you please share your order number so that I can assist you further?           11:56 PM, 20th Mar                     ziena                    I did a purchase online, and I received my order of airway bill # 43838719691 on  18/3/2021 I called the customer service to return it but the told me that in order to return it they need the order number that has been sent to me via sms, unfortunately I have deleted the test messages that includes this number...   Kindly inform me how can I return the order ?           11:56 PM, 20th Mar                     ziena                    i am in egypt           11:56 PM, 20th Mar                     ziena                    ?           11:58 PM, 20th Mar                   Mohammed                   we request you to provide us sometime to ckeck your order.           11:59 PM, 20th Mar                     ziena                    my online order # 2001153735           11:59 PM, 20th Mar                   Mohammed                   you can return the order buy using the order number   2001153735           12:00 AM, 21th Mar                     ziena                    when i contacted the customer services they told me tat it cant be           12:01 AM, 21th Mar                   Mohammed                   In the meantime, an exchange is not available at www.MAX.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (max) store across the EGP.   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (max) store in the EGP.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           12:04 AM, 21th Mar                   Mohammed                   Is there anything else may I assist you?           12:04 AM, 21th Mar                     ziena                    thank you           12:05 AM, 21th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:05 AM, 21th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2277789